/* Market Content Edit Control CSS */

.DivDropzoneThumbnailWrapper
{
  position:relative;
  margin-top:0.75em;
	float:left;
	width:160px;
	height:14em;	
	margin-right:1em;	
	border-color:#ADD8E6;
	border-style:inset;
	border-width:3px;	
}

.DivDropzoneThumbnail
{
  position:absolute;
  top:50%;   
  left:50%;  
	background-color:White;
}

.ImageDropzoneThumbnail
{
	display:block;
	cursor:pointer;
}

.DivDropzoneDetails
{
  float:left;
  padding-top:0.5em;
	font-size:medium;
	font-weight:normal;	
}

.DivDropzoneDetailsFileUpload
{
  float:left;
  margin-top:0.5em;
  padding-top:1em;
	font-size:medium;
	font-weight:normal;	
	border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px; 
  width:100%;
}

.DivDropzoneDisplay
{
  clear:left;
  padding-top:0.2em; 
}

.LabelDropzone
{
	float:left;
	width:13em;	
	font-size:small;
	color:#5882d7;
  font-weight:bold;
}

.LabelDropzoneInfo
{
	font-size:small;	
}

.LiteralDropzone
{
	font-size:small;
	width:25em;
}

.DivDropzoneContentWrapper
{
  padding-top:1em;  
  clear:both;
}

.DivDropzoneContent
{    
  padding-top:0.5em;
  border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px; 
}

.DivDropzoneEdit
{
  padding-bottom:0.5em;
}
